rpms/cpuspeed/devel cpuspeed.init,1.2,1.3

fedora-cvs-commits at redhat.com fedora-cvs-commits at redhat.com
Sat Sep 24 00:08:52 UTC 2005


Author: davej

Update of /cvs/dist/rpms/cpuspeed/devel
In directory cvs.devel.redhat.com:/tmp/cvs-serv31227

Modified Files:
	cpuspeed.init 
Log Message:
indent fixes



Index: cpuspeed.init
===================================================================
RCS file: /cvs/dist/rpms/cpuspeed/devel/cpuspeed.init,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- cpuspeed.init	23 Sep 2005 23:55:59 -0000	1.2
+++ cpuspeed.init	24 Sep 2005 00:08:50 -0000	1.3
@@ -17,10 +17,10 @@
 fi
 
 start() {
-    if [ ! -f /var/lock/subsys/cpuspeed ]; then
-        # Attempt to load scaling_driver if not loaded but it is configured
-        if [ ! -f /sys/devices/system/cpu/cpu0/cpufreq/scaling_driver ]; then
-            if [ -n "$DRIVER" ]; then
+	if [ ! -f /var/lock/subsys/cpuspeed ]; then
+		# Attempt to load scaling_driver if not loaded but it is configured
+		if [ ! -f /sys/devices/system/cpu/cpu0/cpufreq/scaling_driver ]; then
+			if [ -n "$DRIVER" ]; then
 				/sbin/modprobe "$DRIVER"
 			else
 				# use ACPI as a fallback if its available.
@@ -28,36 +28,36 @@
 					/sbin/modprobe acpi-cpufreq
 				fi
 			fi
-        fi
+		fi
 
 		# If we get this far with no driver, we must have no ACPI. We're doomed.
-        [ ! -f /sys/devices/system/cpu/cpu0/cpufreq/scaling_driver ] && return 0
+		[ ! -f /sys/devices/system/cpu/cpu0/cpufreq/scaling_driver ] && return 0
 
-        echo -n $"Starting $prog: "
+		echo -n $"Starting $prog: "
 
-        daemon cpuspeed -d $OPTS
-        RETVAL=$?
-        echo
-        [ $RETVAL = 0 ] && touch /var/lock/subsys/cpuspeed
-    else
-        return 0
-    fi
-    return $RETVAL
+		daemon cpuspeed -d $OPTS
+		RETVAL=$?
+		echo
+		[ $RETVAL = 0 ] && touch /var/lock/subsys/cpuspeed
+	else
+		return 0
+	fi
+	return $RETVAL
 }
 
 stop() {
-    if test "x`pidof cpuspeed`" != x; then
-	echo -n $"Stopping $prog: "
-	killproc cpuspeed -INT
-	sleep 1
-	echo
-    fi
-    if test "x`pidof cpuspeed`" != x; then
-	killproc cpuspeed
-    fi
-    RETVAL=$?
-    [ $RETVAL = 0 ] && rm -f /var/lock/subsys/cpuspeed
-    return $RETVAL
+	if test "x`pidof cpuspeed`" != x; then
+		echo -n $"Stopping $prog: "
+		killproc cpuspeed -INT
+		sleep 1
+		echo
+	fi
+	if test "x`pidof cpuspeed`" != x; then
+		killproc cpuspeed
+	fi
+	RETVAL=$?
+	[ $RETVAL = 0 ] && rm -f /var/lock/subsys/cpuspeed
+	return $RETVAL
 }
 
 case "$1" in




More information about the fedora-cvs-commits mailing list